Opauth v0.4.3

Works with stand-alone PHP and frameworks like Yii, Zend, Symfony, CodeIgniter and CakePHP. Here are some key features of "Opauth":
Supported services:
· LinkedIn
· Google
· Twitter
· Facebook
· OpenID
· OAuth
· GitHub
· Instagram
· mixi
Requirements:
· PHP 5.2 or higher
What's New in This Release:
· Fixed session to check for session_id() instead of $_SESSION.

DMCA Notice-Privacy Policy
2004 - 2013 DownScripts. All rights reserved.